Bug 756 - FTP process stalls out while slow machine analyzes base/hdlist
FTP process stalls out while slow machine analyzes base/hdlist
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-01-09 08:20 EST by sketch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-13 16:46:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sketch 1999-01-09 08:20:01 EST
I have a 486/33 that I got out of the trash, and it's
working perfectly fine. I had a second machine I also got
the same way, but it had dual 486's. When it installed Red
hat 5.2 from FTP, it went great! bravo!

But when the much slower 33mhz machine did it, it gets the
hdlist, then takes WAY too long to analyze it before going
after the next file, and in the meantime, the FTP service
has closed.

May I suggest closing the FTP connection while it analyzes
and then restarting the connection when it's ready to start
grabbing packages? Thanks.
Comment 1 David Lawrence 1999-01-12 15:49:59 EST
How much memory is in the slower 486 that you are having problems?
Comment 2 David Lawrence 1999-01-18 15:42:59 EST
We have observed this to be a bug in the installer when it comes to
ftp connections timing out. We are working on fixing this for the next
Comment 3 Matt Wilson 1999-03-13 16:46:59 EST
FTP has been overhauled for the next release.

Note You need to log in before you can comment on or make changes to this bug.